<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>This is Activity Index page</title>
</head>
<body>
	<h1>This is Activity Index page</h1>

	<ul>
	<li>
		<a href="./movies/dvd/index.html">Movie DVD Index</a>
	</li>
	<li><a href="./movies/dvd/reviews.html">Movie DVD Reviews</a>
	</li>
	<li><a href="./music/index.html">Music Index</a></li>
	<li><a href="./music/reviews.html">Music Reviews</a></li>
	<li><a href="./music/listings.html">Music Listings</a></li>
	</ul>

</body>
</html>